Installation error: INSTALL_FAILED_OLDER_SDK

解決對策:

        

        1.刪除bin/res

 

        2.刪除AndroidManifest.xml中<uses-sdk android:minSDKVersion="4" />

 

        3.新建一個API Level更高的AVD

 

        4.重新編譯運行

 

摘自 gogler的專欄

發佈留言